
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
line-height: 150%;
margin-bottom: 16px;
}

ul{
list-style-type: disc;
margin-bottom: 10px;
margin-top: 10px;
}

li{
font-size: 1em;
background: url('../../files/uploadsb/bullet_article.png') top left no-repeat;
background-position: 0px 0px;
padding-left: 25px;
list-style: none outside;
margin-bottom: 18px;
margin-left: 40px;
padding-bottom: 2px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

.topNav, .topicNavArea{
font-size: 1.05em;
}

#spanTopNavMenu{
margin-left: 55px;
}


.ahSwi li{
width: 170px;
margin-left: 5px;
margin-bottom: 5px;
line-height: 130%;
}

#ah2Section1, #ahAahSection1{
background: url('../../files/uploadsb/img-swibg.png') bottom left no-repeat;
padding-top: 10px;
padding-bottom: 15px;
}

#swi{
background: url('../../files/uploadsb/img-swibg.png') bottom left no-repeat;
padding-bottom: 15px;
}

form#formKeywordSearch {
background-color: #d6f3f8;
padding-top: 6px;
padding-bottom: 6px;
}

h3 {
font-size: 2.0em;
line-height: 100%;
color: #007c90;
font-weight: normal;
padding-bottom: 4px;
margin-bottom: 20px;
border-bottom: 1px dotted #79b9c5;
letter-spacing: 1px;
}

h2.feSubHeading,td.feHeading {
font-size: 15pt;
color: #79b9c3;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 2px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-image: url('../../files/uploadsb/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #363636;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 18px;
margin-top: 15px;
width:560px;
}

.tourMenuContentInner p{
text-align: justify;
}